## Settings file was created by plugin CameraEditor v1.0.0.6
## Plugin GUID: com.joan6694.illusionplugins.cameraeditor

[Config]

# Setting type: Int32
# Default value: 14
Font Size = 14

# Setting type: FontStyle
# Default value: Bold
# Acceptable values: Normal, Bold, Italic, BoldAndItalic
Font Style = Bold

# Setting type: Color
# Default value: 00FFFFFF
Background Color Current = 00FFFFFF

# Setting type: Color
# Default value: FF00FFFF
Background Color Modified = FF00FFFF

# Setting type: Color
# Default value: 00FF00FF
Background Color Same = 00FF00FF

